/*     1913795 : 이미지 (비율형)      */
.img_ratio__1913795__ {max-width:100%;vertical-align:top}
.img_ratio__1913795__ * {box-sizing:border-box}
.img_ratio__1913795__ a {display:block;vertical-align:top}
.img_ratio__1913795__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1913795__ img {width:auto}
}

/*     1913815 : 타이틀 텍스트      */
.title__1913815__ {font-size:0}
.title__1913815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1913815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1913815__.style_top p {padding-top:10px}
.title__1913815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1913815__.style_right p {padding-right:14px}
.title__1913815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1913815__.style_bottom p {padding-bottom:12px}
.title__1913815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1913815__.style_left p {padding-left:14px}
.title__1913815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1913815__.style_circle1 p {padding-left:18px}
.title__1913815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1913815__.style_circle2 p {padding-left:18px}
.title__1913815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1913815__ p {font-size:20px}
	.title__1913815__.style_top p:before {width:20px}
	.title__1913815__.style_right p:before {height:20px}
	.title__1913815__.style_bottom p:before {width:20px}
	.title__1913815__.style_left p:before {height:20px}
}

/*     1913825 : 장문 텍스트      */
.textarea__1913825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1913825__ p {font-size:15px}
}

/*     1913835 : BLANK 컨텐츠      */
.blank__1913835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1913835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1913835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1913835__ {height:px}
}

/*     1913845 : 제목&내용 가로형      */
.text_horizontal__1913845__ .title__1913845__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1913845__ .text__1913845__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1913845__:after {content:'';display:block;clear:both}
	.text_horizontal__1913845__ .title__1913845__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1913845__ .text__1913845__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1913845__ .title__1913845__ {font-size:15px}
	.text_horizontal__1913845__ .text__1913845__ {font-size:15px}
}

/*     1913595 : 실선      */
.solid_line__1913595__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1913595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1913595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1913595__ {height:px}
}

